.diablo_ii_resurrected .gold-rl {
    padding: 0
}
.diablo_ii_resurrected #preview ul li {
    float: none;
}
.diablo_ii_resurrected .rightbbox {
    margin-right: -40px
}

.diablo_ii_resurrected .rocket-title a, .diablo_ii_resurrected .rocket-title em {
    width: 135px
}

.diablo_ii_resurrected .servertxt-left {
    width: 935px
}

.diablo_ii_resurrected .sl-top {
    background-size: 935px
}

.diablo_ii_resurrected .fortnite .rl-img > img {
    width: auto;
    height: auto;
    max-width: 165px;
    max-height: 125px
}

    .diablo_ii_resurrected .fortnite .rl-img > img:first-child {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%)
    }

.diablo_ii_resurrected .coin-title2 {
    display: none
}

    .diablo_ii_resurrected .coin-title2 em {
        width: 105px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis
    }

        .diablo_ii_resurrected .coin-title2 em[data-tag='4'] {
            width: 144px
        }

.diablo_ii_resurrected .d-bg .gold-list .goldrl-box.baseid103 {
    width: 242px
}

.diablo_ii_resurrected .d-bg .gold-list .goldrl-box.baseid400 .t2 {
    zoom: .9
}

.diablo_ii_resurrected .bonusGreen {
    color: #0f0
}

.diablo_ii_resurrected .setNameYellow {
    color: #ffd517;
    font-size: 11px
}

.diablo_ii_resurrected .setItemIndent {
    display: inline
}

    .diablo_ii_resurrected .setItemIndent span {
        margin-left: 9px
    }

.diablo_ii_resurrected .setItemYellow {
    color: #f8ffa8
}

.diablo_ii_resurrected .setItemGray {
    color: #787880
}

.diablo_ii_resurrected .tooltipContentSpecial {
    color: #ffd800;
    font-weight: 400;
    font-size: 11px;
    display: block
}

    .diablo_ii_resurrected .tooltipContentSpecial strong {
        color: #fff
    }

.diablo_ii_resurrected .tooltipGuild {
    color: #ffd800;
    font-weight: 400;
    font-size: 11px
}

.diablo_ii_resurrected .tooltipTitle {
    font-size: 13px
}

.diablo_ii_resurrected .tooltip table {
    margin: 0;
    width: 100%;
    border: none
}

    .diablo_ii_resurrected .tooltip table td {
        word-wrap: break-word;
        word-break: break-all
    }

.diablo_ii_resurrected .item-content {
    color: #fff
}

.diablo_ii_resurrected .myItemName {
    font-size: 13px
}

.diablo_ii_resurrected .myGold {
    color: #e5cc80
}

.diablo_ii_resurrected .myOrange {
    color: #ff8000
}

.diablo_ii_resurrected .myPurple {
    color: #a335ee
}

.diablo_ii_resurrected .myBlue {
    color: #0070dd
}

.diablo_ii_resurrected .myGray {
    color: #c9c9c9
}

.diablo_ii_resurrected .myGreen {
    color: #0f0
}

.diablo_ii_resurrected .myYellow {
    color: #ffd517
}

.diablo_ii_resurrected .myRed {
    color: #d80000
}

.diablo_ii_resurrected .myWhite {
    color: #fff
}

.diablo_ii_resurrected .myTable {
    background-color: #000;
    float: left;
    width: 290px;
    color: #fff;
    font-size: 9pt;
    position: relative;
    font-family: Arial,Helvetica,sans-serif
}

.diablo_ii_resurrected .element-item {
    position: relative;
    float: left;
    min-width: 326px;
    height: auto;
    border-radius: 3px;
    /*border: 1px solid #000;
    box-shadow: inset 0 0 10px 0 rgba(0,0,0,.7),0 0 0 1px rgba(255,255,255,.05);*/
    color: #84b7ff;
    text-align: center;
    padding: 15px;
    font-size: 14px;
    cursor: auto;
    -webkit-user-select: text;
    -moz-select: text;
    -ms-select: text;
    user-select: text;
    word-break: break-word
}

.diablo_ii_resurrected .element-item:hover {
    background: rgba(0,0,0,.6);
    box-shadow: inset 0 0 7px 0 rgba(0,0,0,.8),0 0 0 1px rgba(255,255,255,.05);
    transition: .15s;
    z-index: 1
}

.diablo_ii_resurrected .element-item-vt .z-offline, .diablo_ii_resurrected .element-item-vt .z-online {
    margin-right: 0
}

.diablo_ii_resurrected .z-overlogin-container .element-item {
    width: auto;
    color: #dedac8
}

.diablo_ii_resurrected .z-sidebar .element-item {
    width: 100%;
    margin-bottom: 5px;
    text-align: left;
    background: 0 0;
    border: none;
    box-shadow: none;
    height: auto;
    text-overflow: ellipsis
}

.diablo_ii_resurrected .z-sidebar .element-item:last-child {
    margin-bottom: 0
}

.diablo_ii_resurrected .element-item-vt-f {
    width: 100%
}

.diablo_ii_resurrected .z-overlogin-container .element-item {
    width: 100%;
    margin-bottom: 12px
}

.diablo_ii_resurrected .z-box-grid {
    color: #dedac8;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 12px;
    padding-bottom: 18px;
    text-align: left;
    font-size: 1em;
    line-height: 22px
}

.diablo_ii_resurrected .z-box-grid a {
    color: #ffbe00
}

    .diablo_ii_resurrected .z-box-grid a:hover {
        color: #ffde00
    }

.diablo_ii_resurrected .z-center {
    text-align: center;
    margin: 0 auto
}

.diablo_ii_resurrected .z-center img {
    text-align: center;
    margin: 0 auto;
    width: auto !important;
    max-height: 90px !important;
    display: inherit
}

.diablo_ii_resurrected .z-center .z-bone {
    border-bottom: 1px solid #444;
    padding-bottom: 5px
}

    .diablo_ii_resurrected .z-center .button img {
        margin-left: -27px
    }

.diablo_ii_resurrected .z-bone {
    color: #f0e7d8 !important
}

.diablo_ii_resurrected a.z-bone, .diablo_ii_resurrected p.z-bone {
    color: #f0e7d8 !important
}

.diablo_ii_resurrected .z-hr {
    width: 100%;
    height: 2px;
    border-bottom: 1px solid #000;
    display: block;
    margin-top: 14px;
    margin-bottom: 14px;
    box-shadow: 0 1px 0 rgba(255,255,255,.04)
}

.diablo_ii_resurrected .z-hr-cp {
    width: 100%;
    height: 5px;
    display: block
}

.diablo_ii_resurrected .z-hr-vf {
    margin-top: -3px
}

.diablo_ii_resurrected .z-hr-spawned {
    width: 100%;
    height: 2px;
    border-bottom: 1px solid #000;
    display: block;
    margin-top: 24px;
    margin-bottom: -9px;
    box-shadow: 0 1px 0 rgba(255,255,255,.04)
}

.diablo_ii_resurrected .z-hr-banner {
    width: 50% !important;
    margin: 0 auto;
    margin-top: 8px;
    margin-bottom: 16px;
    text-align: center;
    position: relative;
    float: none
}

.diablo_ii_resurrected .z-hr-banner-db {
    width: 50% !important;
    margin: 0 auto;
    margin-top: 8px;
    margin-bottom: 8px;
    text-align: center;
    position: relative;
    float: none
}

.diablo_ii_resurrected .z-hr-banner-indexbot {
    width: 50% !important;
    margin: 0 auto;
    margin-top: -6px;
    margin-bottom: 8px;
    text-align: center;
    position: relative;
    float: none;
    border: 0;
    box-shadow: none
}

.diablo_ii_resurrected .z-poster-hr {
    width: 100%;
    height: 2px;
    border-bottom: 1px solid #000;
    display: block;
    margin-top: 8px;
    margin-bottom: 14px;
    box-shadow: 0 1px 0 rgba(255,255,255,.04)
}

.diablo_ii_resurrected .z-poster-hr-ui {
    width: 100%;
    height: 2px;
    border-bottom: 1px solid #000;
    display: block;
    margin-top: 18px;
    margin-bottom: 16px;
    box-shadow: 0 1px 0 rgba(255,255,255,.04)
}

.diablo_ii_resurrected .z-hr-fixapprove {
    margin-top: 0
}

.diablo_ii_resurrected .z-sig-hr {
    margin-top: 0
}

.diablo_ii_resurrected .z-sidebar .z-hr {
    margin-bottom: -18px;
    margin-top: 18px
}

.diablo_ii_resurrected .z-sidebar .z-sbshift-brown .z-hr {
    width: 100%;
    height: 2px;
    border-bottom: 1px solid #000;
    display: block;
    box-shadow: 0 1px 0 rgba(255,255,255,.04)
}

.diablo_ii_resurrected .z-white {
    color: #fff !important
}

.diablo_ii_resurrected a.z-white {
    color: #fff !important
}

.diablo_ii_resurrected .z-white a {
    color: #fff !important
}

.diablo_ii_resurrected .z-blue-vibrant {
    color: #00b3ff !important
}

.diablo_ii_resurrected .z-blue {
    color: #84b7ff !important
}

.diablo_ii_resurrected a.z-blue:hover {
    color: #84b7ff;
    filter: brightness(115%)
}

.diablo_ii_resurrected .z-space {
    width: 3px;
    display: inline-block
}

.diablo_ii_resurrected .z-smallstats {
    color: #84b7ff;
    font-size: 14px;
    margin-bottom: 5px;
    font-size: 1em
}

.diablo_ii_resurrected a.z-uniques-title {
    color: #ecd2a8
}

    .diablo_ii_resurrected a.z-uniques-title:hover {
        color: #ecd2a8 !important;
        filter: brightness(115%)
    }

.diablo_ii_resurrected .z-uniques-title {
    color: #ecd2a8
}

.diablo_ii_resurrected .zi {
    display: inline-block
}

.diablo_ii_resurrected .zi-smalltopic {
    min-width: 20px;
    min-height: 20px;
    width: 20px;
    height: 20px;
    margin-right: 2px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: 20px 20px;
    position: relative;
    margin-bottom: -4px;
    border-radius: 2px;
    left: -2px
}

.diablo_ii_resurrected .zi-smalltopic-nbsicon {
    border: none;
    box-shadow: none;
    left: 2px;
    margin-bottom: -5px;
    margin-right: 1px
}

.diablo_ii_resurrected .zi-baseitem {
    margin-right: 4px;
    margin-bottom: -4px
}

.diablo_ii_resurrected a.z-sets-title {
    color: #90ff00 !important
}

    .diablo_ii_resurrected a.z-sets-title:hover {
        color: #90ff00 !important;
        filter: brightness(120%)
    }

.diablo_ii_resurrected .z-sets-title {
    color: #90ff00
}

.diablo_ii_resurrected .z-grey {
    color: #999
}

.diablo_ii_resurrected .z-grey-light {
    color: #cacaca
}

.diablo_ii_resurrected .z-grey-lightish {
    color: #aaa
}

.diablo_ii_resurrected a.z-grey-lightish:hover {
    filter: brightness(1.3);
    color: #aaa
}

.diablo_ii_resurrected .z-grey {
    color: #888 !important
}

    .diablo_ii_resurrected .z-grey:hover {
        color: #999 !important
    }

.diablo_ii_resurrected a.z-grey {
    color: #999 !important
}

    .diablo_ii_resurrected a.z-grey:hover {
        color: #999 !important;
        filter: brightness(120%)
    }

.diablo_ii_resurrected .z-graphic {
    margin: 0 auto;
    margin-bottom: 15px
}

.diablo_ii_resurrected .z-graphic-nobright {
    margin: 0 auto;
    margin-bottom: 15px !important
}

.diablo_ii_resurrected .z-graphic-2x3 {
    width: 56px;
    height: 84px;
    display: inline-block;
    margin-bottom: 15px;
    background-size: 56px 84px
}

.diablo_ii_resurrected .z-graphic-2x4 {
    width: 62px;
    height: 118px;
    display: inline-block;
    margin-bottom: 15px;
    background-size: 62px 118px
}

.diablo_ii_resurrected .z-graphic-1x1 {
    width: 25px;
    height: 25px;
    display: inline-block;
    margin-bottom: 15px;
    background-size: 25px
}

.diablo_ii_resurrected .z-graphic-2x1 {
    width: 62px;
    height: 33px;
    display: inline-block;
    margin-bottom: 15px;
    background-size: 63px 33px
}

.diablo_ii_resurrected .z-graphic-1x2 {
    width: 28px;
    height: 56px;
    display: inline-block;
    margin-bottom: 15px;
    background-size: 28px 56px
}

.diablo_ii_resurrected .z-graphic-1x3 {
    width: 28px;
    height: 84px;
    display: inline-block;
    margin-bottom: 15px;
    background-size: 28px 84px
}

.diablo_ii_resurrected .z-graphic-1x4 {
    width: 28px;
    height: 118px;
    display: inline-block;
    margin-bottom: 15px;
    background-size: 28px 118px
}

.diablo_ii_resurrected .z-sets-fix-lh a {
    margin-bottom: 10px !important;
    line-height: 1.5em !important
}

.diablo_ii_resurrected .z-graphic-2x2 {
    width: 50px;
    height: 50px;
    display: inline-block;
    margin-bottom: 15px;
    background-size: 50px
}

.diablo_ii_resurrected .z-graphic-helm {
    width: 56px;
    height: 56px;
    display: inline-block;
    margin-bottom: 15px;
    background-size: 56px
}

.diablo_ii_resurrected .rl-title-rune {
    color: #cec0c0 !important
}

.diablo_ii_resurrected .rl-title-set-items {
    color: #14e614 !important
}

.diablo_ii_resurrected .rl-title-uniques-items {
    color: #f9b51c !important
}

.diablo_ii_resurrected .rl-title-max-varies-95-100 {
    color: #fff000 !important
}

.diablo_ii_resurrected .rl-title-runewords\(runewords\) {
    color: #ecd2a8 !important
}

.diablo_ii_resurrected .rl-title-runewords\(bases\) {
    color: #c9c664 !important
}

.diablo_ii_resurrected .rl-title-charms {
    color: #a0a !important
}

.diablo_ii_resurrected .rl-title-unidentified {
    color: #f54e10 !important
}

.diablo_ii_resurrected .rl-title-jewel {
    color: #26c7e1 !important
}

.diablo_ii_resurrected .rl-title-magic-items {
    color: #6767f7 !important
}

.diablo_ii_resurrected .rl-title-rare-items {
    color: #ffd505 !important
}

.diablo_ii_resurrected .goldah .rl-title-max-varies-95-100 {
    color: #f54b09 !important
}

.diablo_ii_resurrected .rl-rarebox {
    color: #e19f13
}

.diablo_ii_resurrected .rl-img .compose img {
    height: auto;
    width: 40px
}

.diablo_ii_resurrected .z-center-img {
    margin-bottom: 10px
}

    .diablo_ii_resurrected .z-center-img img {
        display: inline-block;
        max-height: 52px !important
    }

.diablo_ii_resurrected .rl-title-hot-sales {
    color: #f54e10 !important;
    font-weight: 700
}

.diablo_ii_resurrected .d-bg .rl-btn {
    margin-right: -1px;
    width: 48%
}

.diablo_ii_resurrected .d-bg .rl-buy {
    z-index: 999;
    padding: 0;
    border: 0;
    background: #000001
}

.diablo_ii_resurrected .d-bg .rlbtn {
    width: 100%;
    border-radius: 0
}

.diablo_ii_resurrected .d-bg .rl-number {
    margin-left: -1px;
    padding: 0;
    width: 48.4%;
    height: 30px;
    border-radius: 0
}

.diablo_ii_resurrected .d-bg .poeadd {
    background-image: url(/images/cart.png);
    background-size: 29px;
    background-repeat: no-repeat;
    text-align: right;
    background-position-x: center
}

.diablo_ii_resurrected .d2-change .goldrl-box .rl-img {
    height: 140px !important;
    background: 0 0
}

    .diablo_ii_resurrected .d2-change .goldrl-box .rl-img > img {
        width: auto !important;
        height: auto !important;
        max-width: 165px;
        max-height: 125px;
        background: 0 0 !important;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%,-50%) !important;
        transform: translate(-50%,-50%) !important;
        -ms-transform: translate(-50%,-50%) !important
    }

    .diablo_ii_resurrected .d2-change .goldrl-box .rl-img img {
        background: 0 0
    }

.diablo_ii_resurrected .rl-img dic {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 79px;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%)
}

    .diablo_ii_resurrected .rl-img dic span {
        display: inline-block;
        margin: 2px;
        width: 30px;
        height: 30px;
        border: 2px solid #8a8181bf;
        border-radius: 30px
    }

.diablo_ii_resurrected .compose, .diablo_ii_resurrected dic, .diablo_ii_resurrected .baseid8 dic {
    position: absolute;
    top: 60%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%)
}

    .diablo_ii_resurrected .compose img {
        padding: 0;
        width: 38px !important
    }

.diablo_ii_resurrected .power-box {
    padding: 10px;
    min-height: 30px;
    background: #213044;
    margin: 3px
}

.diablo_ii_resurrected .power-row1, .diablo_ii_resurrected .power-row2, .diablo_ii_resurrected .power-row3 {
    min-height: 30px;
    width: 22%;
    float: left
}

.diablo_ii_resurrected .power-row1 {
    width: 50%
}

.diablo_ii_resurrected .power-time {
    text-align: center
}

.diablo_ii_resurrected .power-tip {
    padding: 3px;
    color: #adadad
}

.diablo_ii_resurrected #preview {
    width: auto !important;
    max-width: auto !important;
    display: inline-grid!important;
}

.diablo_ii_resurrected .z-center > span {
    display: inline;
}

@media(min-width:1024px) {
    .diablo_ii_resurrected .d-bg .coin-title em {
        width: 130px
    }
}

@media(max-width:750px) {
    .diablo_ii_resurrected .baseid10 dic {
        position: absolute;
        top: 60%;
        left: 50%;
        width: 79px;
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%)
    }

    .diablo_ii_resurrected .coin-title2 em[data-tag='4'] {
        width: 48%
    }

    .diablo_ii_resurrected .d-bg .gold-list .goldrl-box {
        width: calc(34.1% - 6px) !important;
        margin: 4px 0 0 2px !important
    }

    .diablo_ii_resurrected .d-bg .gold-list.hotsalegold .goldrl-box.baseid10, .diablo_ii_resurrected .d-bg .gold-list.hotsalegold .goldrl-box.baseid103 {
        margin: 4px 0 0 2px !important;
        width: calc(34.1% - 6px) !important
    }

    .diablo_ii_resurrected .d-bg .gold-list .goldrl-box.baseid103 .rl-name {
        height: 53px
    }

    .diablo_ii_resurrected .d-bg .rl-int {
        width: 45px;
        margin-top: 2px;
        height: 18px;
        line-height: 18px
    }

    .d-bg .rl-img > img {
        max-width: 116px !important
    }

    .diablo_ii_resurrected .d-bg .rl-number {
        height: 22px !important
    }

    .diablo_ii_resurrected .d-bg .compose.c3 img, .diablo_ii_resurrected .d-bg .compose.c5 img, .diablo_ii_resurrected .d-bg .compose.c6 img {
        width: 27px !important
    }

    .diablo_ii_resurrected .d-bg .poeadd {
        height: 22px;
        background-size: 21px !important
    }

    .diablo_ii_resurrected .compose img {
        width: 27px !important
    }

    .diablo_ii_resurrected .power-box .power-name {
        font-size: 12px;
        line-height: 20px;
        color: #66c0f4
    }

    .diablo_ii_resurrected .power-row2, .diablo_ii_resurrected .power-row3 {
        width: 45%
    }

    .diablo_ii_resurrected .power-row1 {
        width: 100%
    }
}
